{
    "item.more_jewels.aquamarine":  "Aguamarina",
    "item.more_jewels.opal":  "Opalo",
    "item.more_jewels.peridot":  "Peridoto",
    "item.more_jewels.aquamarine_ring":  "Anillo de Aguamarina",
    "item.more_jewels.aquamarine_necklace":  "Collar de Aguamarina",
    "item.more_jewels.opal_ring":  "Anillo de Opalo",
    "item.more_jewels.opal_necklace":  "Collar de Opalo",
    "item.more_jewels.peridot_ring":  "Anillo de Peridoto",
    "item.more_jewels.peridot_necklace":  "Collar de Peridoto",
    "item.more_jewels.netherite_aquamarine_ring":  "Anillo de Aguamarina de Netherita",
    "item.more_jewels.netherite_aquamarine_necklace":  "Collar de Aguamarina de Netherita",
    "item.more_jewels.netherite_opal_ring":  "Anillo de Opalo de Netherita",
    "item.more_jewels.netherite_opal_necklace":  "Collar de Opalo de Netherita",
    "item.more_jewels.netherite_peridot_ring":  "Anillo de Peridoto de Netherita",
    "item.more_jewels.netherite_peridot_necklace":  "Collar de Peridoto de Netherita",
    "item.more_jewels.blood_ring":  "Anillo de Vida Latente",
    "item.more_jewels.blood_necklace":  "Collar de Vida Latente",
    "item.more_jewels.corruption_ring":  "Presagio de Marchitez",
    "item.more_jewels.corruption_necklace":  "Voluntad de Marchitez",
    "item.more_jewels.nature_ring":  "Bendicion de la Pradera",
    "item.more_jewels.nature_necklace":  "Abrazo de la Pradera",
    "item.more_jewels.sound_ring":  "Pulso del Maestro",
    "item.more_jewels.sound_necklace":  "Canto Perfecto del Maestro",
    "item.more_jewels.water_ring":  "Llamado del Arroyo",
    "item.more_jewels.water_necklace":  "Deseo del Arroyo",
    "item.more_jewels.wind_ring":  "Brinco del Cefiro",
    "item.more_jewels.wind_necklace":  "Juego del Cefiro",
    "itemGroup.more_jewels.more_jewels_item_group":  "Joyas de CUNICULUM"
}
